Sys.Immediate64.Make(3o)

NAME
Sys.Immediate64.Make - no description

Module
Module Sys.Immediate64.Make

Documentation

Module Make
 : (Immediate : Immediate) (Non_immediate : Non_immediate) -> sig end

Parameters:

"Immediate"

Sys.Immediate64.Immediate

"Non_immediate"

Sys.Immediate64.Non_immediate

type t

type 'a repr =
 | Immediate : Sys.Immediate64.Immediate.t repr
 | Non_immediate : Sys.Immediate64.Non_immediate.t repr

val repr : t repr